body {
	font-family: Arial;
}
img {
	border: none;
}
a
{
	outline:none;
}
#top_menu a {
	color: #FFFFFF;
	text-decoration: none;
}
#header a {
	color: #FFFFFF;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12;
	text-decoration: none;
}
#header a:hover {
	color:#cc6600;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12;
	text-decoration: none;
}
td #where1 {
	color: #0359A6;
	font-size: 12;
	padding:0 5px;
}
td #where {
	color: #0359A6;
}
td #where a {
	color: #0359A6;
	text-decoration: none;
}
td #main a{
	color: #0000FF;
	text-decoration: none;
}
td #main {
	font-size: 12;
}
td #main p {
	font-size: 12;
}
tr #tr1 {
	color: #0000FF;
	bgcolor: #0000FF;
}
tr #tr2 {
	color: #0000FF;
}
td #right {
	font-size: 11;
	color: #3A3A3A;
}
td #right a {
	color: #093765;
	text-decoration: none;
}
td #left {
	color: #CCCCCC;
	padding: 0 20px;
}
a:hover {
	text-decoration: none;
}
#top_m {
	font-size: 12;
}
#top_m a {
	color: #0359A6;
}
#price {
	font-size: 12;
}
#price a {
	color: #0359A6;
}

td.where
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.popup
{
	/*width: 165px;*/
	position: absolute;
	z-index: 150;
	top: 439px;
	margin-left: 0%;
	border-bottom: #cccccc 2px ridge;
	*top: 446px;
	*margin-left: -109px;
	*border-left: #cccccc 2px ridge;
}
.popup2
{
	width: 127px;
	position: absolute;
	z-index: 150;
	top: 439px;
	margin-left: 0%;
	border-bottom: #cccccc 2px ridge;
	*width: 125px;
	*top: 446px;
	*margin-left: -121px;
	*border-left: #cccccc 2px ridge;
}
.popup ul , .popup2 ul
{
	margin:0;
	margin-left: -2px;
	padding:0;
}
.popup li , .popup2 li
{
    list-style: none;
	background: url(http://zahnrad.ru/thema/menu-bg.png);
	border: #cccccc 2px ridge;
	border-bottom:none;
	padding: 0 5px;
	text-align: left;
	margin:0;
	height:30px;
	white-space:nowrap;
	width:100%;
	*border-left:none;
	*padding: 0 5px 0 7px;
	*background: url(http://zahnrad.ru/thema/menu-bg.png) repeat-x;
}
.popup a, .popup2 a
{
	color: #ffffff;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
	line-height:30px;
}
H1{font: bold 16px Arial, sans-serif; margin:0; padding:0;}
H2{font: bold 14px Tahoma, sans-serif; margin:0; padding:0;}
H3{font: bold 13px Tahoma, sans-serif; margin:0; padding:0;}
H4{font: bold 12px Tahoma, sans-serif; margin:0; padding:0;}
H5{font: 10px Tahoma, sans-serif; margin:0; padding:0;}
H6{font: 10px Tahoma, sans-serif; margin:0; padding:0;}

#zak{width:120px; height: 112px;background: url(http://zahnrad.ru/images/zak.gif);cursor:pointer;}
#zak:hover{width:120px; height: 112px;background: url(http://zahnrad.ru/images/zakh.gif);cursor:hand;}

#cars {}
#cars img {width:75px;}
#cars img:hover {background: url(http://zahnrad.ru/images/orng.png);}
#man {background: url(http://zahnrad.ru/images/man.gif);}
#mers{background: url(http://zahnrad.ru/images/mers.gif);}
#ivec {background: url(http://zahnrad.ru/images/ivec.gif);}
#volv{background: url(http://zahnrad.ru/images/volv.gif);}
#daf{background: url(http://zahnrad.ru/images/daf.gif);}
#reno{background: url(http://zahnrad.ru/images/reno.gif);}
#scan{background: url(http://zahnrad.ru/images/scan.gif);}
#avia{background: url(http://zahnrad.ru/images/avia.gif);}
#neop{background: url(http://zahnrad.ru/images/neop.gif);}
#zfh{background: url(http://zahnrad.ru/images/zf.gif);}
#opel{background: url(http://zahnrad.ru/images/opel.gif);}
#volk{background: url(http://zahnrad.ru/images/volk.gif);}
#ford{background: url(http://zahnrad.ru/images/ford.gif);}
#tooltip {
background:#98e3f2;   /*цвет фона*/
color:#68211d;   /*цвет текста*/
font-size:12px;   /*размер шрифта*/
box-shadow:0 0 10px #68211d;   /*тень блока всплывающей подсказки*/
-moz-box-shadow:0 0 10px #68211d;
-webkit-box-shadow:0 0 10px #68211d;
margin:0;
padding:10px;   /*расстояние от текста до рамки*/
position:absolute;
visibility:hidden;
z-index:999999;   /*преобладание подсказки над всеми остальными элементами*/

ul, ol {font-size: 12;}
ul li, ol li {margin: 7px 0;} 